delta-debug results collected by cl-test-grid

Results on the last two Quicklisp distributions

 quicklisp 2014-12-17quicklisp 2014-11-06
abcl-1.2.1-fasl42-linux-x86
abcl-1.2.1-fasl42-macosx-x64
abcl-1.3.0-fasl42-linux-x86
abcl-1.3.1-fasl42-linux-x86
ccl-1.10-r16196-f96-linux-x64
ccl-1.8-r15286m-f95-linux-x86
(LOAD delta-debug-exe FAIL) ASDF:MISSING-DEPENDENCY-OF-VERSION : Component :ASDF does not match version 3.0.1, required by #<SYSTEM "cl-launch">
ccl-1.9-r15756-f96-linux-x86
(LOAD delta-debug-exe FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component :ASDF does not match version 3.0.1, required by #<SYSTEM "cl-launch">
ccl-1.9-r15758-f96-macosx-x86
(LOAD delta-debug-exe FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component :ASDF does not match version 3.0.1, required by #<SYSTEM "cl-launch">
clisp-2.49-unix-i386
(LOAD delta-debug-exe FAIL) ASDF:MISSING-DEPENDENCY-OF-VERSION : Component :ASDF does not match version 3.0.1, required by #<SYSTEM "cl-launch">
clisp-2.49-unix-x64
(LOAD delta-debug-exe FAIL) ASDF:MISSING-DEPENDENCY-OF-VERSION : Component :ASDF does not match version 3.0.1, required by #<SYSTEM "cl-launch">
(LOAD delta-debug-exe FAIL) ASDF:MISSING-DEPENDENCY-OF-VERSION : Component :ASDF does not match version 3.0.1, required by #<SYSTEM "cl-launch">
clisp-2.49-unix-x86
(LOAD delta-debug-exe FAIL) ASDF:MISSING-DEPENDENCY-OF-VERSION : Component :ASDF does not match version 3.0.1, required by #<SYSTEM "cl-launch">
cmu-snapshot-2013-04__20d_unicode_-linux-x86
(LOAD delta-debug-exe FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component :ASDF does not match version 3.0.1, required by #<SYSTEM "cl-launch">
cmu-snapshot-2014-01__20e_unicode_-linux-x86
(LOAD delta-debug-exe FAIL) C::COMPILER-READ-ERROR : Read error at 1618: "(sb-ext::timeout/\ (c)" Reader error at 1623 on #<Stream for file "/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/trivial-shell-20130312-git/timeout/with-timeout.lisp">: package "SB-EXT" not found
cmu-snapshot-2014-05-dirty__20e_unicode_-linux-x86
(LOAD delta-debug-exe FAIL) C::COMPILER-READ-ERROR : Read error at 1618: "(sb-ext::timeout/\ (c)" Reader error at 1623 on #<Stream for file "/home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/trivial-shell-20130312-git/timeout/with-timeout.lisp">: package "SB-EXT" not found
ecl-13.5.1-76a84246-linux-x64-bytecode
(LOAD delta-debug-exe FAIL) SI::SIMPLE-READER-ERROR : Reader error in file #<input stream #P"/home/hijarian/systems/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/delta-debug-20140713-git/delta-debug-exe.lisp">, position 1025: No dispatch function defined for character #\_
ecl-13.5.1-76a84246-linux-x64-lisp-to-c
(LOAD delta-debug-exe FAIL) UIOP/LISP-BUILD:COMPILE-FILE-ERROR : COMPILE-FILE-ERROR while compiling #<cl-source-file "delta-debug-exe" "delta-debug-exe">
(LOAD delta-debug-exe FAIL) UIOP/LISP-BUILD:COMPILE-FILE-ERROR : COMPILE-FILE-ERROR while compiling #<cl-source-file "delta-debug-exe" "delta-debug-exe">
ecl-13.5.1-unknown-linux-i686-bytecode
(LOAD delta-debug-exe FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component :ASDF does not match version 3.0.1, required by #<system "cl-launch">
ecl-13.5.1-unknown-linux-i686-lisp-to-c
(LOAD delta-debug-exe FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component :ASDF does not match version 3.0.1, required by #<system "cl-launch">
sbcl-1.0.58-linux-x86
(LOAD delta-debug-test FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system stefil from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/stefil-20101107-darcs/stefil.asd: READ error during COMPILE-FILE: :ASCII stream decoding error on #<SB-SYS:FD-STREAM for "file /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/stefil-20101107-darcs/stefil.asd" {B08CC49}>: the octet sequence #(195) cannot be decoded. (in form starting at line: 25, column: 25, file-position: 555)
(LOAD delta-debug-exe FAIL) ASDF:MISSING-DEPENDENCY-OF-VERSION : Component :ASDF does not match version 3.0.1, required by #<SYSTEM "cl-launch">
sbcl-1.1.11-linux-x86
sbcl-1.1.16-linux-x86
sbcl-1.2.3-linux-x64

Breakdown by testcases: for every failed testcase the lisp implmentations it fails on

The library does not have a testsuite adapter for CL Test Grid.

To reports overview

Generated at: 2014-12-18 19:22:06 GMT.